Preview

WEBSCANで検出できる脆弱性

Adobe Flash Player におけるセキュリティを回避される脆弱性

危険レベル:
危険スコア: 7.5
2017年01月13日

Adobe Flash Player には、TCP 接続処理に関連するセキュリティを回避される脆弱性が存在します。

想定される影響

TCP 接続処理に関連するセキュリティを回避される可能性があります。

対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。

CVSS による深刻度

攻撃元区分ネットワーク
攻撃条件の複雑さ
攻撃前の認証要否不要
機密性への影響(C)部分的
完全性への影響(I)部分的
可用性への影響(A)部分的

関連タグ